Bug 3910 - Subscription search results page shows routing list search heading
Summary: Subscription search results page shows routing list search heading
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Garry Collum
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-11 05:37 UTC by Owen Leonard
Modified: 2012-10-25 22:53 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1.20 KB, patch)
2010-05-22 14:40 UTC, Garry Collum
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:20:54 UTC


---- Reported by oleonard@myacpl.org 2009-12-11 17:37:07 ----

After performing a search for a subscription the results page has two headers: "Serials subscriptions," and "Search for Serial Routing List." The routing list heading doesn't seem to belong there. Is there a circumstance where this page (serials-home.pl) would display the results of a routing list search?



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:20 UTC  ---

This bug was previously known as _bug_ 3910 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3910

Actual time not defined. Setting to 0.0

Comment 1 Garry Collum 2010-05-22 14:40:50 UTC
Created attachment 2155 [details] [review]
Proposed patch

This patch removes the heading from the templated. There is no code within the template that provides a search mechanism for routing slips, and links to the slips are provided in the results tables.
Comment 2 Galen Charlton 2010-05-24 12:00:07 UTC
Patch pushed.  Please test and close.